# Fetch conference feedback

`GET /omni/get/conference/feedback`

Base URL: `https://demo-api.incodesmile.com` — Incode demo environment

This endpoint is used for fetching conference feedback for the interview/session. Works with <Glossary>Admin Token</Glossary>.

## Path & query parameters

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `id` | query | string |  | ID of interview. If omitted the interview ID from token is used (current session) |
| `api-version` | header | string | yes |  |

## Responses

### 200

conferenceFeedback: String. Feedback saved for interview.

### 400

Bad Request

Response body (`application/json`):

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `timestamp` | integer (int64) |  | UTC timestamp in milliseconds |
| `status` | integer (int32) |  | Custom error code or HTTP status code |
| `error` | string |  | HTTP status error |
| `message` | string |  | Custom error message |
| `path` | string |  | Endpoint path |
| `details` | object |  | Custom error details |
